
Application: gvSIG desktop - gvSIG bugs #2725
Not translatable buttons in Transparency by pixel (Raster properties)
07/26/2014 07:57 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Raster
Target version: 2.1.0-2255-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: translations, i18n Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 3044 - 11/14/2014 02:10 PM - Joaquín  del Cerro Murciano

Not translatable buttons in Transparency by pixel (Raster properties), refs #2725 (afalciano)

History
#1 - 08/25/2014 03:25 AM - Álvaro Anguix
- Category set to Raster

#2 - 10/27/2014 06:33 AM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3
- File TransparencyByPixelPanel.patch added

Has patch: Yes

#3 - 10/27/2014 09:21 AM - Álvaro Anguix
- Has patch set to Yes
- Assignee changed from Mario Carrera to Joaquín  del Cerro Murciano

#4 - 11/14/2014 05:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#5 - 11/14/2014 08:10 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 11/17/2014 06:05 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
proprieta_raster_menu_trasparenza_errore_trad.png 17.9 KB 07/26/2014 Antonio Falciano
TransparencyByPixelPanel.patch 1.13 KB 10/27/2014 Antonio Falciano
